from django.views.decorators.http import require_http_methods

from django.views.decorators.http import require_http_methods
from backend.Service.KbmDocumentTypeService import KbmDocumentTypeService

@require_http_methods(['POST'])
def insertType(request):
    return KbmDocumentTypeService.insertType(request)

@require_http_methods(['POST'])
def updateType(request):
    return KbmDocumentTypeService.updateType(request)

@require_http_methods(['POST'])
def selectTypeList(request):
    return KbmDocumentTypeService.selectTypeList(request)

@require_http_methods(['POST'])
def delete(request):
    return KbmDocumentTypeService.delete(request)

@require_http_methods(['POST'])
def Info(request):
    return KbmDocumentTypeService.Info(request)

@require_http_methods(['POST'])
def selectType0(request):
    return KbmDocumentTypeService.selectType0(request)



